## golang-github-bep-mclib 1.20400.20402

=== debian/changelog ===
golang-github-bep-mclib (1.20400.20402-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Tue, 04 Jul 2023 19:00:24 -0600

golang-github-bep-mclib (1.20400.20402-1) unstable; urgency=medium

  * Initial release (Closes: #1037958)

 -- Anthony Fok <foka@debian.org>  Mon, 19 Jun 2023 22:14:10 -0600
