=== debian/control ===
Source: golang-github-bep-mclib
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.19~),
               golang-github-frankban-quicktest-dev (>= 1.14.3),
               golang-golang-x-net-dev (>= 1:0.10.0),
               golang-howett-plist-dev (>= 1.0.0),
               golang-sslmate-src-go-pkcs12-dev (>= 0.2.0),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-mclib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-mclib.git
Homepage: https://github.com/bep/mclib
XS-Go-Import-Path: github.com/bep/mclib

Package: golang-github-bep-mclib-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev (>= 1:0.10.0),
         golang-howett-plist-dev (>= 1.0.0),
         golang-sslmate-src-go-pkcs12-dev (>= 0.2.0),
         ${misc:Depends}
Description: simple Go library to make it possible to run mkcert's main method
 This is a simple Go library to make it possible to run mkcert's
 (https://github.com/FiloSottile/mkcert) main method.
 .
 The script that updates the internal package does no logic changes to
 the source; it simply
 .
  1. Renames the main package to internal.
  2. Renames the main func to RunMain
  3. Replaces any log.Fatal with panic to allow us to handle the errors.
  4. Exports getCAROOT().
 .
 For more advanced library usage, see this issue
 (https://github.com/FiloSottile/mkcert/issues/45).
