=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := gen
export DH_GOLANG_EXCLUDES_ALL := 0

%:
	dh $@ --builddirectory=_build --buildsystem=golang
